.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem 0;
    line-height: 1;
}
#main-content-header {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
#main-content-h1 {
    position: relative;
    width: 100%;
    padding: 1rem;
    overflow: hidden;
    font-size: 1.75rem;
    color: var(--text-color-2);
    font-weight: bold;
}
#main-content-h1::before,
#main-content-h1::after {
    content: "";
    position: absolute;
    pointer-events: none;
}
#main-content-h1::before {
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    border: 1px solid var(--text-color);
    border-radius: var(--border-radius);
}
#main-content-h1::after {
    top: -2rem;
    right: -2rem;
    z-index: 2;
    width: 3.5rem;
    height: 3.5rem;
    background: #fff;
    border-bottom: 1px solid var(--text-color);
    transform: rotate(45deg);
}
#main-content-h1 h1 {
    display: flex;
    gap: 0.5rem;
}
#main-content-h1 h1::before {
    content: "";
    position: relative;
    top: 0.25em;
    flex-shrink: 0;
    display: inline-block;
    background-color: var(--text-color);
    width: 1em;
    height: 1em;
    border-radius: var(--border-radius);
}
#main-content-h1 h1.community-welfare::before {
    background-color: #9ec65d;
}
#main-content-h1 h1.volunteer::before {
    background-color: #da7099;
}
#main-content-h1 h1.donation::before {
    background-color: #4b8ac8;
}
#main-content-h1 h1.training::before {
    background-color: #397289;
}
#main-content-h1 h1.human-resources::before {
    background-color: #e8ac32;
}
#main-content-h1 h1.loan::before {
    background-color: #b8a1c2;
}
#main-content-h1 h1.independence-support-and-adult-guardianship::before {
    background-color: #dcac93;
}
#main-content-h1 h1.column::before {
    background-color: #b29f21;
}
#main-content-h1 h1.rental-conference-room::before {
    background-color: #ac7464;
}
#main-content-h1 h1.news::before {
    background-color: #39b9a6;
}
#main-content-h1 h1.various-organizations::before {
    background-color: #d8d1be;
}
#child-category-list {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    padding: 1.5rem 1rem;
    background-color: var(--background-color-1);
}
#child-category-list a {
    display: inline-block;
    color: unset;
    padding: 0.5rem 1rem;
    background-color: var(--color-1);
    border: 1px solid var(--color-4);
    border-radius: calc(var(--border-radius) * 2);
    line-height: 1;
}
.main-content {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    line-height: 1.7;
    margin-top: 2rem;
}
.content-list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.content-list li {
    display: inline-flex;
    align-items: baseline;
    gap: 0.25rem 0.5rem;
}
.content-list li > span {
    flex-shrink: 0;
}
.content-list li .title .icon-external-link {
    margin-left: 0.25rem;
}
.content-list li .category {
    padding: 0.25rem 1rem;
    background-color: var(--color-1);
    border: 1px solid var(--color-4);
    border-radius: calc(var(--border-radius) * 2);
    color: var(--color-4);
    line-height: 1;
    font-size: 0.875rem;
}
ul.page-numbers {
    display: flex;
    flex-wrap: wrap;
    gap: 0.75rem;
}
ul li .page-numbers:not(.dots) {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 2rem;
    aspect-ratio: 1;
    border: 1px solid var(--text-color-2);
}
ul li a.page-numbers {
    background-color: var(--text-color-2);
    color: #fff;
}
.main-content .related-article-title {
    width: 100%;
    padding: 0.5rem 1rem;
    border-top: 1px solid var(--text-color);
    border-bottom: 1px solid var(--text-color);
    margin-top: 1rem;
    font-size: 1.125rem;
    font-weight: bold;
}
.main-content .related-article-list {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-top: -0.5rem;
}
@media only screen and (min-width: 1025px) {
    .main-content > :not(div, h2, h3, h4),
    .main-content > .pagination,
    .main-content > .related-article-list {
        margin-left: 1rem;
        margin-right: 1rem;
    }
}
@media only screen and (max-width: 1024px) {
    main {
        margin-block-start: 1rem;
    }
    .breadcrumb {
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
    }
    .content-list li {
        flex-wrap: wrap;
    }
    .content-list li > * {
        order: 3;
    }
    .content-list li .date {
        order: 1;
    }
    .content-list li .category {
        order: 2;
    }
}
